/* CSS Document */
body {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.top-padding {
	padding-top: 10px;
}

.text-black {
	line-height: 1.5;
	color: #000;
}

.bs-docs-section > p, .bs-docs-section > ul, 
.bs-docs-section > ol, .bs-callout > p, 
.bs-callout > ol, .bs-callout > ul {
	font-size: 16px;
	line-height: 1.75;
	margin-bottom: 1em;
}

.bs-callout *:last-child {
	margin-bottom: 0;
}




